LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
PositionLayoutDir.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::PositionLayoutDir
| These values specify the layout direction, in which the position attributes of a shape are given.

## Variables
const short | PositionInHoriL2R = 1
| position attributes are given in horizontal left-to-right direction More...
const short | PositionInLayoutDirOfAnchor = 2
| position attributes are given in layout direction of the drawing objects anchor More...